* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* ОБЩИЕ СТИЛИ */

#main {
    min-height: calc(100vh - 300px);
}

body {
    position: relative;
}

html, body {
    font: 400 14px/1.3rem 'Roboto', sans-serif;
}

a {
    text-decoration: none;
    color: #ff0100;
    transition: 0.2s;
}

a:hover {
    color: #000;
}

.noscroll {
    overflow: hidden;
}

.container {
    width: 100%;
    max-width: 1280px;
    margin: 130px auto 0;
}

.container.container-menu {
    margin: 50px auto 0;
    height: 40px;
}

.container.container-flex {
    display: flex;
    justify-content: space-between;
    position: relative;
    flex-wrap: wrap;
}

.container.footer-container {
    margin: 0 auto;
}

.container .fullwidth {
    width: 100%;
}

.main-block {
    width: calc(100% - 380px);
    max-width: 1050px;
    position: relative;
}

.main-news-block, .persons-block, .subject-block, .tiles-list-news-block, .tiles-news-block {
    margin-bottom: 25px;
}

.main-title {
    font: bold 26px/34px 'Roboto', sans-serif;
    color: #000;
    margin: 24px 0 32px;
}

.experts-sub-title {
    color: #000;
    font: 700 18px/24px 'Roboto', sans-serif;
    margin-bottom: 36px;
}

.sidebar-block {
    width: 310px;
    position: relative;
    padding-bottom: 3rem;
}

.sidebar-block .sticky-sidebar {
    position: sticky;
    top: 100px;
    padding-bottom: 20px;
}
div::-webkit-scrollbar {
    background-color: #f5f5f5;
    height: 10px;
    width: 5px;
}

div::-webkit-scrollbar-thumb {
    background-color: silver;
    border-radius: 8px;
}
div::-webkit-scrollbar-track {
    background-color: #f5f5f5;
    -webkit-box-shadow: inset 0 0 0 rgb(0 0 0 / 30%);
}
div::-webkit-scrollbar-track-piece {
    background-color: #f4f4f4;
}
@media all and (max-width: 1024px) {
    .sidebar-block .sticky-sidebar {
        position: static;
    }
}
.banner-hotline a {
    display: block;
    width: 100%;
}
.banner-hotline img {
    width: 100%;
}
.sidebar-block .banner-hotline a {
    display: block;
    width: 100%;
    position: relative;
}



.sidebar-block .banner-hotline a img {
    width: 100%;
}



.sidebar-block .banner-hotline a > .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.sidebar-block .banner-hotline a.active > .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index:9999;
    background: #0000009c;
}
.sidebar-block .banner-hotline a > .overlay img{
    width: 0;
}

.sidebar-block .banner-hotline a.active > .overlay img {
    max-width: calc(100% - 50px);
    max-height: calc(100% - 50px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: auto;
}
.block-name {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.block-name .block-name__text {
    font: bold 28px/30px 'Roboto', sans-serif;
    color: #00108d;
    margin-right: 40px;
    text-decoration: none;
}

.block-name .block-name__text.block-name__text-link:hover {
    color: #1c23b4;
}

.block-name .block-name__all {
    font: 400 14px/16px 'Roboto', sans-serif;
    letter-spacing: 0.6px;
    color: #c0c0c0;
    text-decoration: none;
    margin-top: 6px;
}


.link-patriot {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
    width: 180px;
    height: 80px;
    background: url("/img/patriot-logo-dark.svg") no-repeat center/100% auto;
}

.clearfix {
    clear: both;
}

.grey-line {
    width: 100%;
    height: 1px;
    background: #c0c0c0;
}

.grey-line.with-mb40 {
    margin-bottom: 40px;
}

.separator {
    width: 100%;
    height: 1px;
    background: #c0c0c0;
    margin: 2rem 0;
    padding: 0 1rem;
}

.separator.no-padding {
    padding: 0;
}

.block-name {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.block-name__text {
    font: bold 28px/30px 'Roboto', sans-serif;
    color: #00108d;
    margin-right: 40px;
    text-decoration: none;
    margin-bottom: 34px;
}

.block-name .block-name__text.block-name__text-link:hover {
    color: #1c23b4;
}


.sidebar__block {
    margin-bottom: 60px;
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 10px;
}

.sidebar__block.desktop-scroll {
    max-height: 500px;
    overflow-y: scroll;
}
@media screen and (max-width: 991px) {
    .sidebar__block.desktop-scroll {
        max-height: initial;
        overflow-y: auto;
    }
}
.sidebar__block-name {
    letter-spacing: .64px;
    color: #222;
    line-height: 25px;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
}

.sidebar__block-name .title-angle-shap {
    display: inline-block;
    color: #00108d;
    font: bold 16px 'Roboto', sans-serif;
    position: relative;
}

.sidebar__news-item {
    color: #000;
    display: flex;
    padding: 5px 0;
    margin-bottom: 10px;
}

.sidebar__news-time {
    color: #ff0100;
    min-width: 50px;
    font: 400 14px 'Roboto', sans-serif;
}

.sidebar__block-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    font: 400 16px/19px 'Roboto', sans-serif;
    color: #000;
    font-weight: 400;
    -webkit-line-clamp: 3;
    line-height: 20px;
    padding-right: 1rem;
}

.title-list__date-views .tile-list-news__date, .title-list__date-views .tile-list-news__views {
    color: #8e8e8e;
    font: 400 12px/19px Roboto, sans-serif;
    letter-spacing: .4px;
    margin-right: 10px;
}

.cat-item__date.tile-list-news__cat {
    color: #ff0100;
    margin-right: 8px;
}

.btn-load-more {
    display: block;
    margin: 30px auto;
    width: 240px;
    padding: 0;
    min-height: 40px;
    text-align: center;
    background-color: #1c23b4;
    color: #fff;
    font: 400 14px/40px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    cursor: pointer;
    transition: background-color linear 0.2s;
    border-radius: 6px;
}

.btn-load-more:hover {
    opacity: 0.7;
}

/* ОБЩИЕ СТИЛИ КОНЕЦ */

/* HEADER STYLES */

.header__snow {
    position: absolute;
    bottom: -28px;
    z-index: 2000;
}

.header-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    background: #fff;
    z-index: 1005;
    box-shadow: 0 0 20px -11px #222;
}

.header-wrap .header-content-block {
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1448px;
    padding: 0 0 0 20px;
    margin: 0 auto;
    height: 70px;
    align-items: center;
    background-color: #fff;
}

.ny-logo__container {
    position: relative;
    display: block;
    width: 186px;
    height: 70px;
    margin-top: -10px;
}

.header-main-logo {
    display: block;
    width: 186px;
    height: 70px;
    background: url("/img/logo.svg") no-repeat center/100% auto;
}

.navbar-nav {
    display: flex;
    list-style: none;
    justify-content: center;
}

.navbar-nav .nav-item > a {
    color: #222;
    display: inline-block;
    padding: 0 18px;
    font: 500 15px/70px 'Roboto', sans-serif;
    text-transform: uppercase;
    position: relative;
}

.navbar-nav .nav-item > a:hover {
    color: #ff0100;
}

.header-search {
    display: block;
    height: 70px;
    width: 70px;
    border-left: 1px solid #E0E0E0;
    background: #fff url("/img/icons/search-icon.svg") no-repeat center/20px;
}

.header-search:hover {
    background: #1c23b4 url("/img/icons/search-icon-white.svg") no-repeat center/20px;
}

.region-btn {
    width: 70px;
    height: 70px;
    cursor: pointer;
    border-left: 1px solid #E0E0E0;
    background: #fff url("/img/icons/location-icon.svg") no-repeat center/12px;
    transition: 0.2s;
}

.region-btn:hover {
    background: #1c23b4 url("/img/icons/location-icon-white.svg") no-repeat center/12px;
}

.header-mobile-menu-btn {
    height: 70px;
    width: 70px;
    border-right: 1px solid #E0E0E0;
    background: url("/img/icons/menu-icon.svg") no-repeat center/26px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    z-index: 3;
}

.header-mobile-menu-btn.show {
    background: url("/img/icons/icon-menu-close-blue.svg") no-repeat center/26px;
}

.mob-menu-block {
    position: fixed;
    height: calc(100vh - 70px);
    top: 70px;
    left: 0;
    right: 0;
    z-index: 1001;
    display: none;
}

.mob-menu-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.navbar-nav__mobile {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 3;
    background: #00108d;
    padding: 40px;
}

.navbar-nav__mobile li {
    margin-bottom: 30px;
}

.navbar-nav__mobile li a {
    color: #fff;
    font: 300 22px/30px 'Roboto', sans-serif;
}

.container-menu {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.container-menu__right,
.container-menu__left {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.menu-item {
    color: #000;
    margin-left: 48px;
    cursor: pointer;
    text-transform: uppercase;
    transition: 0.2s ease;
}

.menu-item:hover {
    color: #00615B;
}

.menu-item.menu-item__lenta {
    margin-left: 108px;
}

.menu-search {
    padding-left: 30px;
    color: #fff;
    background: url("/img/icons/search-icon-white.svg") no-repeat 4px center;
    cursor: pointer;
    transition: 0.2s ease;
}

.menu-search:hover {
    color: #91B4B2;
}
.editorjs-show figure span {
    font: 300 13px Noto Sans,sans-serif;
    display: block;
    text-align: end;
    font-style: italic;
    padding-right: 10px;
}

.editorjs-show figure img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}
@media screen and (max-width: 991px) {
    .menu-item__logo {
        display: none;
    }

    .menu-item.menu-item__lenta {
        margin-left: 0;
    }

    .header-content-block__right .menu-search {
        font-size: 0;
    }
}

.block-main-menu {
    position: fixed;
    left: 0;
    top: 60px;
    right: 0;
    height: 40px;
    margin-bottom: 0;
    background: #fff;
    z-index: 1003;
}

.block-main-menu__sticky {
    position: initial;
    margin: 0 auto;
    text-align: initial;
    display: flex;
    justify-content: space-between;
    width: 100%;
    max-width: 1408px;
}

.block-main-menu__sticky .main-menu__item {
    margin: 0 5px;
    line-height: 40px;
    color: #000;
    display: block;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.4px;
    transition: 0.2s ease;
}

.block-main-menu__sticky .main-menu__item:first-child {
    margin-left: 0;
}

.block-main-menu__sticky .main-menu__item:last-child {
    margin-right: 0;
}

.block-main-menu__sticky .main-menu__item:hover {
    color: #00615B;
}

@keyframes toLeft {
    0% {
        margin-left: 0;
    }
    35% {
        margin-left: -180px;
    }
    100% {
        margin-left: 0;
    }
}

@media screen and (max-width: 1439px) {
    .block-main-menu:before {
        content: '';
        display: block;
        width: 50px;
        position: absolute;
        top: 0;
        height: 100%;
        right: 0;
        background: linear-gradient(to left, white 25%, rgba(255, 255, 255, 0));
    }
}


@media screen and (max-width: 1379px) {
    .navbar-nav .nav-item > a {
        padding: 0 14px;
        font: 500 14px/70px 'Roboto', sans-serif;
    }
}

@media screen and (max-width: 1279px) {
    .navbar-nav .nav-item > a {
        padding: 0 14px;
        font: 500 13px/70px 'Roboto', sans-serif;
    }

    .header-menu-items {
        width: 100%;
        max-width: calc(100% - 280px);
        position: relative;
    }

    .header-menu-items:before {
        content: "";
        display: block;
        width: 70px;
        position: absolute;
        top: 0;
        height: 100%;
        right: 0;
        background: linear-gradient(270deg, #fff 25%, rgba(255, 255, 255, 0));
        z-index: 3;
    }

    .header-menu-items .navbar-nav .nav-item:nth-last-of-type(1) a {
        padding-right: 40px;
    }
}


@media screen and (max-width: 1199px) {
    .header-menu-items {
        max-width: calc(100% - 360px);
    }

    .header-menu-items .navbar-nav {
        white-space: nowrap;
        overflow-x: scroll;
        justify-content: flex-start;
    }
}


@media screen and (max-width: 1024px) {
    .navbar-nav .nav-item > a {
        padding: 0 8px;
    }

    .header-menu-items {
        max-width: 100%;
        width: 100%;
    }
}


@media screen and (max-width: 767px) {
    .navbar-nav,
    nav.header-menu-items {
        display: none;
    }

    .header-mobile-menu-btn {
        display: block;
    }

    .header-main-logo {
        margin-left: 60px;
        width: 148px;
    }

    .header-wrap .header-content-block {
        padding: 0 0 0 20px;
    }

    .mob-menu-block.show {
        display: block;
    }
}
/* HEADER STYLES END */


/* СЛАЙДЕР НА ГЛАВНОЙ */
.main-news-slider-block .main-news-slider {
    position: relative;
    margin-bottom: 46px;
    /* min-height: 341px; */
}
.main-slider-item {
    display: flex;
    justify-content: space-between;
    color: #000;
    border-radius: 4px;
    background-color: #fff;
}
.main-slider-item:hover .main-slider__title {
    color: #ff0100;
}
.main-slider-item:hover .main-slider__img-block {
    opacity: 0.7;
}
.main-slider-item .main-slider__text-block {
    width: calc(40% - 10px);
    padding: 10px 10px 10px 0;
    box-sizing: border-box;
}
.main-slider-item .main-slider__text-block {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.main-slider-item .main-slider__img-block {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: calc(60% - 10px);
    aspect-ratio: 16/9;
    border-radius: 4px;
    overflow: hidden;
    transition: 0.4s;
}
.main-slider-item .main-slider__img-block picture {
    width: 100%;
    height: 100%;
    /*display: flex;*/
    object-fit: cover;
}
.main-slider-item .main-slider__img-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main-slider__title {
    font: bold 26px/34px 'Roboto', sans-serif;
    margin-bottom: 12px;
    transition: 0.2s;
}
.main-slider__date {
    font: 300 13px/17px 'Roboto', sans-serif;
    color: #8e8e8e;
}

@media screen and (max-width: 1023px) {
    .main-news-slider-block .main-news-slider {
        padding-bottom: 36px;
    }
    .main-slider__title {
        font: bold 18px/26px 'Roboto', sans-serif;
    }
}
@media screen and (max-width: 767px) {
    .main-news-slider-block .main-news-slider {
        padding-bottom: 0;
    }
    .main-slider-item {
        flex-direction: column;
    }
    .main-slider-item .main-slider__text-block {
        width: 100%;
        padding: 0 10px 5px;
        box-sizing: border-box;
    }
    .main-slider-item .main-slider__img-block {
        width: 100%;
        height: 180px;
        margin-bottom: 20px;
    }
    .main-slider__title {
        font: bold 18px/26px 'Roboto', sans-serif;
        margin-top: 8px;
    }
}
/* СЛАЙДЕР НА ГЛАВНОЙ - КОНЕЦ*/


/* TILE_BLOCK STYLES */
.tiles-news__link-block, .tiles-news__link-block-v2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.tiles-news__link-block .tile-news__link, .tiles-news__link-block-v2 .tile-news__link {
    display: block;
    width: calc(33% - 15px);
    position: relative;
    margin-bottom: 30px;
    border-radius: 4px;
    background-color: #fff;
}

.tiles-news__link-block .tile-news__link:hover .tile-news__img-block picture img, .tiles-news__link-block-v2 .tile-news__link:hover .tile-news__img-block picture img {
    transform: scale(1.1);
}

.tiles-news__link-block .tile-news__img-block, .tiles-news__link-block-v2 .tile-news__img-block {
    border-radius: 5px;
    max-width: 100%;
    position: relative;
    overflow: hidden;
    height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
    position: relative;
}

.tiles-news__link-block .tile-news__img-block picture, .tiles-news__link-block-v2 .tile-news__img-block picture {
    width: 100%;
    height: 100%;
}

.tiles-news__link-block .tile-news__img-block picture img, .tiles-news__link-block-v2 .tile-news__img-block picture img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .3s ease-out;
}

.tiles-news__link-block .exclusive__ny-snow, .tiles-news__link-block-v2 .exclusive__ny-snow {
    position: absolute;
    display: flex;
    height: 10px;
    width: 100%;
    background: url("/img/snow-small-nn.svg") no-repeat center;
    top: 0;
}

.tiles-news__link-block-v2 .tile-news__link {
    height: 340px;
    overflow: hidden;
    margin-bottom: 30px;
}

.tiles-news__link-block-v2 .tile-news__link .tile-news__img-block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    height: auto;
    margin-bottom: 0;
}

.tiles-news__link-block-v2 .tile-news__link .tile-news__img-block:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.56), rgba(0, 0, 0, 0.56));
    z-index: 4;
}

.tiles-news__link-block-v2 .tile-news__link .tile-news__info-wrap {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    z-index: 5;
}

.tiles-news__link-block-v2 .tile-news__link .tile-news__info-wrap .tile-news__cat {
    position: initial;
}

.tiles-news__link-block-v2 .tile-news__link .tile-news__info-wrap .tile-news__views {
    display: block;
    margin-top: 12px;
    color: #fff;
}

.tiles-news__link-block-v2 .tile-news__link .tile-news__info-wrap .tile-news__title {
    color: #fff;
}

.tiles-news-block.fullscreen {
    position: relative;
}

.tiles-news-block.fullscreen .block-name {
    max-width: 1280px;
    margin: 30px auto 0px;
    padding: 0 20px;
}

.tiles-news__link-block-v3 {
    display: flex;
    overflow-x: scroll;
}

.tiles-news__link-block-v3::-webkit-scrollbar {
    display: none;
}

.tiles-news__link-block-v3 .tile-news__link {
    min-width: 25%;
    height: 0;
    overflow: hidden;
    position: relative;
    padding-bottom: 25%;
}

.tiles-news__link-block-v3 .tile-news__link:hover img {
    transform: scale(1.1);
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__img-block {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__img-block:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 1;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__img-block picture {
    display: flex;
    height: 100%;
    width: 100%;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__img-block picture img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: 0.3s;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__info-wrap {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    z-index: 2;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__info-wrap object {
    display: block;
    margin-bottom: 12px;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__info-wrap .tile-news__cat {
    position: initial;
}

.tiles-news__link-block-v3 .tile-news__link .tile-news__info-wrap .tile-news__title, .tiles-news__link-block-v3 .tile-news__link .tile-news__info-wrap .tile-news__views {
    color: #fff;
}

.tile-news__cat {
    position: absolute;
    left: 15px;
    bottom: 15px;
    z-index: 2;
    background: #ff0100;
    display: inline-block;
    font-size: 10px;
    padding: 0 10px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    height: 20px;
    line-height: 20px;
    border-radius: 5px;
}

.tile-news__views {
    color: #414141;
    font: 400 12px/16px 'Roboto', sans-serif;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin-right: 18px;
}
.link-long-img img {
    height: auto;
    width: 100%;
}
.ddos {
    margin: 0 auto 0;
    max-width: 1410px;
    font: 600 20px Noto Sans,sans-serif;
}
.ukrbanner {
    margin-bottom: 20px;
}
.tile-news__views {
    padding-left: 24px;
    background: url("/img/icons/views-eye-grey-icon.svg") no-repeat 0 center;
}

.tile-news__title {
    color: #414141;
    font: 500 18px/24px 'Roboto', sans-serif;
    margin: 8px 10px;
}

.tile-news__lead {
    color: #414141;
    font: 700 14px/20px 'Roboto', sans-serif;
    letter-spacing: 0.6px;
    max-height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .tiles-news__link-block-v2 .tile-news__link {
        width: calc(50% - 15px);
    }

    .tiles-news__link-block.two-news .tile-news__link {
        width: 258px;
        height: 250px;
    }

    .tiles-news__link-block .tile-news__link {
        width: calc(50% - 15px);
        margin-bottom: 30px;
    }

    .tile-news__title {
        font: 500 16px/21px 'Roboto', sans-serif;
    }

    .tiles-news__link-block .tile-news__link:nth-of-type(9) {
        display: none;
    }

    .tiles-news__link-block-v3 {
        flex-wrap: wrap;
    }

    .tiles-news__link-block-v3 .tile-news__link {
        width: 50%;
        padding-bottom: 36%;
    }
}

@media screen and (max-width: 767px) {
    .tiles-news__link-block .tile-news__link {
        padding: 0;
        width: 100%;
    }

    .tiles-news__link-block .tile-news__img-block {
        height: 180px;
    }

    .tiles-news__link-block-v2 .tile-news__link {
        width: 100%;
        height: 240px;
    }

    .tiles-news__link-block-v3 .tile-news__link {
        min-width: 100%;
        padding-bottom: 56%;
    }

    .tiles-news__link-block-v3 {
        flex-direction: column;
    }
}


/* TILE_BLOCK STYLES END */


/* ВИДЖЕТ СО СПИСКОМ НОВОСТЕЙ НА СТРАНИЦЕ КАТЕГОРИИ */

.main-block__category .main-title {
    margin-top: 0;
}

.main-block__category .tiles-news-block {
    margin-bottom: 0;
}

.main-block__category .online-video {
    margin-bottom: 40px;
}

.cat-name-btn-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cat-name-btn-block .btn-subscribe {
    display: none;
}

.category-name, .author-name {
    font: bold 26px/34px 'Roboto', sans-serif;
    margin: 32px 0;
}

.category-description {
    margin-bottom: 40px;
    color: #414141;
    font: 400 17px/27px 'Roboto', sans-serif;
    letter-spacing: 0.4px
}

.category-description ul, .category-description ol {
    padding: 0 20px;
    margin-bottom: 20px;
}

.category-description ul li, .category-description ol li {
    color: #414141;
    font: 400 16px/28px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    margin-bottom: 12px;
}

.category-description ul li::marker, .category-description ol li::marker {
    color: #8e8e8e;
}

.category-description ol li::marker {
    color: #414141;
}

.category-description p {
    margin-bottom: 20px;
}

.cat-news-list-block .cat-news-first-item {
    margin-bottom: 40px;
}

.cat-news-list-block .cat-news-item {
    width: 100%;
    text-decoration: none;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    border-radius: 4px;
    padding: 5px;
    margin-bottom: 10px;
    background-color: #fff;
}

.cat-news-list-block .cat-news-item:hover .cat-item__image {
    opacity: 0.7;
}

.cat-news-list-block .cat-news-item:hover .cat-item__text .cat-item__title {
    color: #ff0100;
}

.cat-news-list-block .cat-news-item .cat-item__image {
    display: flex;
    width: 210px;
    height: 112px;
    border-radius: 5px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    transition: 0.2s;
}

.cat-news-list-block .cat-news-item .cat-item__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.cat-news-list-block .cat-news-item .cat-item__text {
    width: calc(100% - 240px);
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__info-block {
    display: flex;
}

.cat-news-list-block .cat-news-item .cat-item__text .cat-item__title {
    font: bold 18px/24px 'Roboto', sans-serif;
    color: #414141;
    margin: 4px 0;
    transition: 0.2s;
}


.cat-news-list-block .btn-load-more {
    margin: 30px auto;
}

.select-cat-items {
    display: none;
    width: 100%;
    height: 40px;
    border-radius: 4px;
    padding: 0 13px;
    color: #414141;
    font: 300 13px/40px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    outline: none;
    margin-bottom: 24px;
}


@media screen and (max-width: 1279px) {
    .category-name {
        font: bold 28px/30px 'Roboto', sans-serif;
    }

    .category-description {
        font: 400 15px/24px 'Roboto', sans-serif;
        letter-spacing: 0.4px;
    }

    .main-block__category .tiles-news__link-block .tile-news__link {
        width: calc(50% - 15px);
        height: 300px;
    }

    .main-block__category .tiles-news__link-block .tile-news__link:nth-of-type(1) {
        width: calc(50% - 15px);
        height: 300px;
    }
}

.select-cat-items {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding: 0;
    height: auto;
}

.select-cat-items .cat-item {
    display: block;
    color: #000;
    padding: 8px;
    background: #f4f4f4;
    text-transform: uppercase;
    font: 300 13px/18px 'Roboto', sans-serif;
    margin-right: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
}

@media screen and (max-width: 991px) {
    .main-block__category {
        margin: 0 auto 0;
    }

    .main-block__category .tiles-news__link-block .tile-news__link {
        width: calc(50% - 3px);
    }

    .main-block__category .tiles-news__link-block .tile-news__link:nth-of-type(1) {
        width: calc(50% - 3px);
    }

    .main-block__category .tiles-news__link-block.two-news .tile-news__link:nth-of-type(1) {
        width: calc(100% - 288px);
    }

    .main-block__category .subject-block {
        margin-bottom: 5px;
    }
}

@media screen and (max-width: 991px) {
    .tiles-news-block,
    .main-news-block,
    .tiles-list-news-block,
    .subject-block,
    .persons-block {
        margin-bottom: 30px;
    }

    .main-block__category .tiles-news-block {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .main-block__category .tiles-news__link-block .tile-news__link {
        width: 100%;
    }

    .main-block__category .tiles-news__link-block .tile-news__link:nth-of-type(1) {
        width: 100%;
    }

    .main-block__category .tiles-news__link-block.two-news .tile-news__link:nth-of-type(1) {
        width: 100%;
    }

    .cat-news-list-block .cat-news-item {
        display: block;
    }

    .cat-news-list-block .cat-news-item .cat-item__text {
        width: 100%;
    }

    .cat-news-list-block .cat-news-item .cat-item__image {
        width: 100%;
        height: 180px;
        margin-bottom: 12px;
    }

    .cat-news-list-block .cat-news-item .cat-item__image picture {
        width: 100%;
    }

    .cat-name-btn-block {
        display: block;
    }

    .cat-name-btn-block .btn-subscribe {
        width: 100%;
    }

    .select-cat-items {
        height: auto;
    }

    .select-cat-items .cat-item {
        margin-right: 8px;
        margin-bottom: 8px;
    }
}

.region:hover > path {
    fill: #FF0000;
    cursor: pointer;
}

/* .sliders-section {
    margin-top: 67px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.slider-item {
    flex: none;
    width: 48%;
    min-width: 300px;
    margin: 0 auto 48px;
} */

/* ВИДЖЕТ СО СПИСКОМ НОВОСТЕЙ НА СТРАНИЦЕ КАТЕГОРИИ КОНЕЦ*/


/* SINGLE POST STYLES */
.single-image-container {
    max-width: 810px;
    margin: 0 auto;
}

.single__pict {
    width: 100%;
    object-fit: contain;
    z-index: 1;
}

.post-cat-date-block {
    display: flex;
    justify-content: space-between;
    margin: 25px 0;
}

.post-cat-date-block .post-cats-block, .post-cat-date-block .post-date-block {
    display: flex;
    justify-content: flex-start;
}

.post-cat-date-block .post-cats-block .post-cat, .post-cat-date-block .post-date-block .post-cat {
    color: #414141;
    font: 500 10px/20px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    display: block;
    margin-right: 22px;
    text-transform: uppercase;
}

.post-cat-date-block .post-date-block .post-published, .post-cat-date-block .post-date-block .post-updated {
    font: 300 13px/18px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
}

.post-main-title {
    font: bold 26px/34px 'Roboto', sans-serif;
    color: #000;
    margin: 24px 0;
}

.post-main-lead {
    color: #414141;
    padding-left: 26px;
    border-left: 1px solid #414141;
    margin-bottom: 32px;
}

.image-wrapper {
    width: 100%;
    max-width: 810px;
    position: relative;
}

.image-wrapper .main-image-container {
    aspect-ratio: 16/9;
}

.image-wrapper .main-image-container picture {
    display: flex;
    width: 100%;
}

.image-wrapper .main-image-container img {
    width: 100%;
    height: 100%;
    min-height: 455px;
}

@media screen and (max-width: 1280px) {
    .image-wrapper .main-image-container img {
        min-height: auto;
    }
}

.image-wrapper__description {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: flex;
    justify-content: space-between;
    padding: 0 25px 25px;
}

.image-wrapper__description .image-title, .image-wrapper__description .image-copyright {
    color: #fff;
    font: 400 16px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    display: flex;
    align-items: flex-end;
}

.image-wrapper__description .image-title {
    padding-right: 30px;
}

.single-block-content {
    font: 400 16px/28px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    color: #414141;
    padding: 0 45px;
    margin-bottom: 32px;
    overflow: hidden;
}

.single-block-content .twitter-tweet {
    margin: 0 auto !important;
}

.single-block-content iframe {
    margin: 0 auto 32px !important;
    max-width: 100%;
}

.single-block-content p {
    font: 400 16px/28px 'Roboto', sans-serif;
    letter-spacing: 0.4px;
    color: #414141;
    margin-bottom: 32px;
}

.single-block-content p iframe {
    margin-bottom: 0;
}

.single-block-content p a {
    color: #1c23b4;
}

.single-block-content p a:hover {
    color: #00108d;
}

.single-block-content h1, .single-block-content h2 {
    font: bold 28px/30px 'Roboto', sans-serif;
    margin-bottom: 24px;
}

.single-block-content h3 {
    font: bold 18px/24px 'Roboto', sans-serif;
    margin-bottom: 12px;
}

.single-block-content blockquote {
    position: relative;
    font: 500 16px/28px 'Roboto', sans-serif;
    padding-left: 36px;
    font-style: italic;
    margin-bottom: 32px;
    background: #f9f9f9;
}

.single-block-content blockquote:before {
    content: '';
    width: 4px;
    background: #1c23b4;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 2;
}

.single-block-content pre {
    margin-bottom: 32px;
}

.single-block-content table {
    display: block;
    overflow-x: scroll;
    width: 100%;
    margin-bottom: 32px;
    border-collapse: collapse;
}

.single-block-content table td {
    padding: 5px 10px;
    border: 1px solid #c0c0c0;
    border-collapse: collapse;
}

.single-block-content table td pre {
    margin: 0;
}

.single-block-content iframe {
    width: 100%;
}

.single-block-content ul, .single-block-content ol {
    padding-left: 18px;
}


.post-like-com-view-cat-block {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 24px;
}

.post-date-block .post-published, .post-date-block .post-updated {
    color: #8e8e8e;
    display: inline-block;
    font: 300 13px/18px Roboto, sans-serif;
    vertical-align: top;
    margin-left: 32px;
}


.author-tags-wrap {
    margin: 0 auto 40px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.author-tags-wrap .wrapper-share-btn {
    margin-left: auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    .author-tags-wrap .wrapper-share-btn {
        margin-right: 3rem;
    }
}

@media (max-width: 640px) {
    .author-tags-wrap .wrapper-share-btn {
        width: 100%;
        margin-top: 0.5rem;
    }
}

.post-author {
    margin-bottom: 20px;
}

.post-author .author_name {
    color: #00108d;
}

.post-author__name {
    font: 400 15px/21px 'Roboto', sans-serif;
    margin-right: 25px;
}

.post-author__name span {
    color: #8e8e8e;
}

.post-author__name div {
    color: #1c23b4;
}


@media screen and (max-width: 1024px) {
    .single-block-content p, .single-block-content h2, .single-block-content h1, .single-block-content h3, .single-block-content div.iframely-embed {
        padding: 0;
    }

    .single-block-content blockquote {
        padding-left: 25px;
    }

    .single-block-content ul, .single-block-content ol {
        padding: 0 20px;
    }
}

@media screen and (max-width: 991px) {
    .single-image-container {
        padding: 0 14px;
    }

    .post-date-block {
        left: 15px;
        right: 15px;
    }

    .main-block__post {
        margin-top: 0;
    }

    .post-like-com-view-cat-block {
        flex-wrap: wrap;
    }

    .post-like-com-view-cat-block .post-cat {
        flex-wrap: wrap;
    }

    .single-block-content {
        padding: 0 14px;
    }

    .single-block-content p, .single-block-content h2, .single-block-content h1, .single-block-content h3, .single-block-content div.iframely-embed {
        padding: 0;
    }

    .single-block-content blockquote {
        padding-left: 15px;
    }

    .single-block-content ul, .single-block-content ol {
        padding: 0 20px;
    }
}

@media screen and (max-width: 767px) {
    .image-wrapper {
        height: auto;
        padding-bottom: 0;
    }

    .image-wrapper:before {
        bottom: initial;
        height: 0;
        padding-bottom: 56%;
    }

    .image-wrapper img {
        position: initial;
    }

    .post-date-block {
        position: initial;
        padding: 14px;
        color: #414141;
    }

    .post-date-block .post-main-title, .post-date-block .post-main-lead {
        color: #414141;
    }

    .post-date-block .post-main-title {
        font: bold 22px/28px;
    }

    .post-date-block .post-main-lead {
        font: 400 14px/22px 'Roboto', sans-serif;
    }

    .single-block-content iframe {
        max-width: 100% !important;
        min-width: initial !important;
        width: 100% !important;
    }

    .single-block-content p iframe {
        max-width: 100% !important;
        min-width: initial !important;
        width: 100% !important;
    }

    .single-block-content .siriya-card {
        padding: 20px 20px 80px;
        max-height: initial;
    }

    .single-block-content .siriya-card .readMoreBtn {
        left: 20px;
        bottom: 20px;
        width: calc(100% - 40px);
    }

    .single-block-content .siriya-card .provinces_name, .single-block-content .siriya-card .provinces_lead {
        width: 100%;
    }

    .single-block-content .siriya-card .textElWraps {
        max-height: 15rem;
    }

    .single-block-content .siriya-card .textElWraps .image-wrapper {
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
    }

    .single-block-content .siriya-card .textElWraps .image-wrapper .main-image-container {
        position: initial;
    }

    .author-tags-wrap {
        display: block;
    }

    .post-tags-block .post-tag {
        margin-left: 0;
    }

    .single-image-container {
        padding: 0;
    }

    .single-image-container .post-date-block {
        padding: 0 14px;
    }

    .post-next-news-block {
        position: initial;
    }

    .next-news__title {
        color: #414141;
        margin-top: 12px;
        font: 400 12px/16px 'Roboto', sans-serif;
        white-space: initial;
        max-height: 32px;
        padding-right: 12px;
        width: calc(100% - 110px);
    }

    .next-news__btn {
        width: 110px;
        font: 300 12px/58px 'Roboto', sans-serif;
        color: #414141;
    }

    .post-cat__story-block {
        margin-left: 0;
        overflow: hidden;
    }

    .post-cat__story-block .post-cat__story-block_name {
        white-space: nowrap;
        width: 100px;
    }

    .post-cat__story-block .post-cat__story-block-link {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}


.interactive_block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin: 15px 0px;
}

.interactive_block .social_block {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap !important;
    gap: 8px;
}

.interactive_block .social_block .social_items {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
}

.interactive_block .social_block .social_items a {
    display: block;
    height: 30px;
    width: 30px;
    margin: 0 2px;
}

.interactive_block .social_block .social_items a:hover {
    opacity: .85;
}

.interactive_block .social_block .social_items a.social-vk {
    background: url("/img/icons/share-vk.svg") no-repeat 50%/25px 25px;
}

.interactive_block .social_block .social_items a.social-ok {
    background: url("/img/icons/share-ok.svg") no-repeat 50%/25px 25px;
}

.interactive_block .social_block .social_items a.social-tg {
    background: url("/img/icons/share-tg.svg") no-repeat 50%/25px 25px;
}

.interactive_block .social_block .social_items a.sc__item {
    min-width: 115px;
    height: 40px;
}

.interactive_block .social_block .social_items a.sc__item.sc_yn {
    background: url("/img/icons/yaNews.svg") no-repeat center;
}

.interactive_block .social_block .social_items a.sc__item.sc_yz {
    background: url("/img/icons/yaZen.svg") no-repeat center;
}

.interactive_block .social_block .social_items a.sc__item.sc_gn {
    background: url("/img/icons/gNews.svg") no-repeat center;
}

@media screen and (max-width: 767px) {
    .interactive_block {
        align-items: baseline;
    }
}


/* SINGLE POST STYLES END*/

/* FOOTER STYLES */

.footer-block {
    min-height: 300px;
    background: #fff;
    position: relative;
}

.footer-nav {
    width: 100%;
    height: 48px;
    background: #1c23b4;
    margin-bottom: 20px;
}

.footer-nav .navbar {
    max-width: 1408px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    width: 100%;
    height: 48px;
    align-items: center;
}

.footer-nav .navbar .nav-item {
    list-style: none;
}

.footer-nav .navbar .nav-item a {
    color: #fff;
    font: bold 13px 'Roboto', sans-serif;
    text-transform: uppercase;
}

.footer-info {
    max-width: 1448px;
    display: flex;
    padding: 0 20px;
    margin: 0 auto;
    background-color: #fff;
}

.footer-info .footer-logo-share {
    width: 160px;
    margin-right: 40px;
}

.footer-info .footer-text {
    width: calc(100% - 300px);
}

.footer-info .footer-text .footer-text-nav {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.footer-info .footer-text .footer-text-nav div, .footer-info .footer-text .footer-text-nav a {
    font: 300 13px 'Roboto', sans-serif;
    color: #8e8e8e;
    padding: 0 1rem;
    line-height: 3rem;
}

.footer-info .footer-text .footer-text-info {
    font: 300 13px/18px 'Roboto', sans-serif;
    color: #8e8e8e;
}

.footer-logo, .footer-patriot {
    display: block;
    width: 148px;
    height: 32px;
    background: url("/img/logo.svg") no-repeat center/100% auto;
}

.footer-patriot {
    height: 56px;
    background: url("/img/patriot-logo-dark.svg") no-repeat center/100% auto;
}

.footer-share {
    display: flex;
    justify-content: space-between;
    margin: 40px auto 20px;
}

.footer-share a {
    display: block;
    width: 20px;
    height: 20px;
}

.footer-share a.f-share__vk {
    background: url("/img/icons/share-vk-black.svg") no-repeat center/19px 11px;
}

.footer-share a.f-share__ok {
    background: url("/img/icons/share-ok-black.svg") no-repeat center/11px 20px;
}

.footer-share a.f-share__rss {
    background: url("/img/icons/share-rss-black.svg") no-repeat center/18px;
}

@media screen and (max-width: 991px) {
    .footer-nav .navbar .nav-item a {
        font: 400 12px 'Roboto', sans-serif;
    }

    .footer-info {
        padding-bottom: 40px;
    }

    .footer-info .footer-text {
        width: calc(100% - 212px);
    }

    .footer-info .footer-text .footer-text-nav div, .footer-info .footer-text .footer-text-nav a {
        width: 100%;
        display: inline-block;
        padding-left: 0;
    }
}

@media screen and (max-width: 767px) {
    .footer-nav .navbar {
        display: none;
    }

    .footer-info {
        display: block;
    }

    .footer-info .footer-logo-share {
        display: flex;
        align-items: center;
        width: 100%;
        flex-wrap: wrap;
        margin-bottom: 20px;
    }

    .footer-info .footer-text {
        width: 100%;
    }

    .footer-info .footer-text .footer-text-nav {
        display: block;
    }

    .footer-info .footer-text .footer-text-nav div {
        margin-bottom: 8px;
    }

    .footer-share {
        width: 120px;
        margin: 14px auto;
    }
}


/* FOOTER STYLES END */


/* MEDIA ОБЩИЕ СТИЛИ */

@media screen and (max-width: 991px) {
    .container-single .block-long-img {
        padding: 0 14px;
    }
}

@media screen and (max-width: 1780px) {
    .container {
        padding: 0 15px;
    }

    .container.container-menu {
        margin-top: 90px;
        padding: 0;
    }
}

@media screen and (max-width: 1365px) {
    .main-block {
        width: calc(100% - 320px);
    }

    .sidebar-block {
        width: 290px;
    }
}

@media screen and (max-width: 1599px) {
    .container.container-menu {
        margin: 90px 0 0;
        width: 92%;
    }

    .main-title {
        font: bold 31px/40px 'Roboto', sans-serif;
    }
}

@media screen and (max-width: 1199px) {
    .container {
        padding: 0 30px;
    }

    .main-block {
        width: 100%;
        margin: 0 auto;
    }

    .sidebar-block {
        width: 100%;
        max-width: 1050px;
        margin: 0 auto;
    }

    a.simple-btn.mobile-show-back {
        display: block;
    }
}

@media screen and (max-width: 991px) {
    .main-block {
        width: 100%;
    }

    .sidebar-block {
        width: 100%;
    }

    .container.container-flex {
        display: block;
    }

    .container.container-flex.container-single {
        padding: 0;
        margin-top: 100px;
    }

    .container.container-flex.container-single .sidebar-block {
        padding: 0 14px;
    }

    .container.container-menu {
        display: none;
    }


    .main-title {
        font: bold 28px/36px 'Roboto', sans-serif;
    }

    .load-block {
        width: 60px;
        height: 60px;
        position: relative;
        margin: 60px auto;
    }
}

@media screen and (max-width: 991px) {
    .main-block.main-block__news {
        margin: 120px auto 0;
    }

    .block-name .block-name__text {
        font: bold 22px/26px 'Roboto', sans-serif;
    }

    .block-name .block-name__all {
        font: 400 13px/26px 'Roboto', sans-serif;
        letter-spacing: 0.6px;
    }
}
.cat-item__lead {
    color: #8e8e8e;
    font: 400 16px/24px Roboto,sans-serif;
    max-height: 47px;
    overflow: hidden;
}
.tile-news__img-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 767px) {
    .cat-item__lead {
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        max-height: 72px;
        text-overflow: ellipsis;
    }
    .container {
        padding: 0 14px;
    }

    .container.container-flex {
        margin-top: 100px;
    }

    .flex__justify-between.mob-block {
        display: block;
    }

    .flex__justify-between.mob-block a {
        width: 100%;
        margin-bottom: 20px;
    }
}
.top_main_news_alarm {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    grid-column-gap: 0px;
    grid-row-gap: 30px;
}

.top_main_news_alarm > .top_main_news_alarm_left { grid-area: 1 / 1 / 2 / 2; }
.top_main_news_alarm > .top_main_news_alarm_right { grid-area: 1 / 2 / 2 / 3; }
@media screen and (max-width: 800px){
    .top_main_news_alarm {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(2, 1fr);
    }
    .top_main_news_alarm > .top_main_news_alarm_left { grid-area: 1 / 1 / 2 / 2; }
    .top_main_news_alarm > .top_main_news_alarm_right { grid-area: 2 / 1 / 3 / 2; }
}


.open_img {
    position:relative;
}
.open_img a > .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.open_img a.active > .overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index:9999;
    background: #0000009c;
}
.open_img a > .overlay img{
    width: 0;
}

.open_img a.active > .overlay img {
    max-width: calc(100% - 50px);
    max-height: calc(100% - 50px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: auto;
}
footnotes {
    font-size: .9em;
    font-style: italic;
    margin-bottom: 20px;
    display: block;
}

footnotes li {
    list-style-type: none;
}
.banner-hotline {
    margin-bottom: 40px;
}
.post-tags-block .post-tag:hover {
    background: #1c23b4;
}

.post-tags-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 6px;
}
.post-tags-block .post-tag {
    background: #00108d;
    border-radius: 4px;
    color: #fff;
    display: block;
    font: 500 13px/22px Roboto,sans-serif;
    height: 22px;
    letter-spacing: .4px;
    margin: 0 4px 8px;
    padding: 0 8px;
    text-transform: uppercase;
    transition: .3s;
}
.tag-name-wrap {
    background: linear-gradient(274deg,#0829cc,#0d36ff);
    margin-top: 70px;
    margin-bottom: -85px;
}
.tag-name-wrap .tag_title {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 10px;
}
.tag-name-wrap .tag_title .main_tag_name {
    color: #fff;
    margin: 0;
    padding: 8px 0;
    font: 700 22px Open Sans;
    text-transform: uppercase;
}

.da-list >.da-list__item {
    display: inline-block !important;
    width: 25% !important;
    margin-bottom: 20px;
}

.pages_contacts  h2 {
    margin: 50px 0 20px;
}
.pages_contacts p {
    margin-bottom: 12px;
}
.pages_contacts li,
.pages_contacts p {
    word-wrap: break-word;
    color: #4d4d4d;
    font-family: Noto Sans;
    font-size: 16px;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    letter-spacing: .01em;
    line-height: 28px;
    overflow-wrap: break-word;
}

.pages_contacts li a,
.pages_contacts p a {
    color: #ff0100;
}
.pages_contacts a:hover {
    color: #1c23b4;
}
.pages_contacts li b,
.pages_contacts p b {
    color: #000;
}
